## fpi-context

fpi-context

## Functions

GArray * | fpi_get_driver_types ()

## Description

## Functions

### fpi_get_driver_types ()

    GArray *
    fpi_get_driver_types (void);

This function is purely for private used. It is solely part of the public API as it is useful during build time.

#### Returns

a GArray filled with all driver types.

[element-type GType][transfer container]

Stability Level: Private